API ドキュメント
Delete Personal Access Token
delete
/api/v1/personal-access-tokens/{id}Revokes one of the authenticated user's API tokens immediately.
PersonalAccessTokens
パラメータ
id
path · string
必須
version
path · string
必須
反応
- 204The token was revoked.
- 401The caller is not authenticated with an application session or session token.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 404The token does not exist or belongs to another user.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }